Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 19:43:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return my name is sayed hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,my name is sayed hassan Bot:  Please enter your name Customer:  sayed 7ssan alhashimi Bot:  Please enter your name Customer:  my name is sayed 7ssan Bot:  Please enter your name Customer:  my name is sayed hassan Bot:  Hi My Name Is Sayed Hassan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971502550517            11:25 PM, 06th Oct                     my name is sayed hassan                    Hi           11:25 PM, 06th Oct                   Sohaib                   Hi Sayed , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:28 PM, 06th Oct                     my name is sayed hassan                    Hi, how you doin’           11:28 PM, 06th Oct                     my name is sayed hassan                    I want to return something, but i want the same item but different in size           11:30 PM, 06th Oct                     my name is sayed hassan                    The item I bought is Small, I want to exchange it with Medium size           11:31 PM, 06th Oct                     my name is sayed hassan                    Can this be able?           11:31 PM, 06th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            11:32 PM, 06th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:34 PM, 06th Oct                     my name is sayed hassan                    Yes connected           11:34 PM, 06th Oct                     my name is sayed hassan                    Just a min           11:35 PM, 06th Oct                     my name is sayed hassan                    9506037357           11:35 PM, 06th Oct                     my name is sayed hassan                    The item is order 9506037357 Textured Slim Fit Jog Pants wi...           11:36 PM, 06th Oct                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:36 PM, 06th Oct                     my name is sayed hassan                    It costs 55 AED exactly           11:37 PM, 06th Oct                     my name is sayed hassan                    Okay thanks i want to cancel the return item           11:38 PM, 06th Oct                   Sohaib                   Kindly note that your return request has been canceled successfully as per your request           11:40 PM, 06th Oct                   Sohaib                   Is there anything else I can help you with?           11:41 PM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195292